Subject: Re: [sidr] IETF89

From: t.petch <[email-masked]>
Date: Fri, 4 Apr 2014 14:37:40 +0100

----- Original Message -----
From: "Sandra Murphy" <[email-masked]>
To: <[email-masked]>
Cc: "Sandra Murphy" <[email-masked]>; "t.petch"
<[email-masked]>
Sent: Friday, March 28, 2014 8:55 PM

There were indeed two copies of the "Rsync considered harmful" slides,
which was corrected easily.

But I noticed no lacking presentations and I've not heard back from Tom.
So unless someone can point to what is lacking, I'll consider this
closed.

<tp>
Sandy

Apologies, my mistake.  As you say, two presentations had no slides and
I had thought that one of them did.

Tom Petch

--Sandy

On Mar 11, 2014, at 1:09 PM, t.petch <[email-masked]> wrote:

> Sandy
>
> In the meeting materials for IETF89 for SIDR, 'Rsync considered
harmful'
> appears twice - probably about right! - but other presentations are
> lacking.  Can you fix, please?
>
> Tom Petch
>
> ----- Original Message -----
> From: "Murphy, Sandra" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, March 07, 2014 3:07 AM
> /listinfo/sidr
>